#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 unix-compat
version:              0.7.1
visibility:           public
id:                   unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
key:                  unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
license:              BSD-3-Clause
maintainer:           https://github.com/haskell-pkg-janitors
author:
    Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan

homepage:             https://github.com/haskell-pkg-janitors/unix-compat
synopsis:             Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn'\''t available,
    portable implementations are used.

category:             System
abi:                  71a14ceb34a4d01220bd5f3c88d87670
exposed:              True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Process
    System.PosixCompat.Temp System.PosixCompat.Time
    System.PosixCompat.Types System.PosixCompat.Unistd

import-dirs:          /usr/lib/ghc-9.2.8/site-local/unix-compat-0.7.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/unix-compat-0.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unix-compat
hs-libraries:         HSunix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
include-dirs:         /usr/lib/ghc-9.2.8/site-local/unix-compat-0.7.1/include
includes:             HsUnixCompat.h
depends:              base-4.16.4.0 unix-2.7.2.2
haddock-interfaces:   /usr/share/doc/haskell-unix-compat/html/unix-compat.haddock
haddock-html:         /usr/share/doc/haskell-unix-compat/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

